6.0.0-git
2019-03-23

[#9241] sig_dashes pref does not work on html signature
Summary sig_dashes pref does not work on html signature
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester rui.carneiro (at) portugalmail (dot) net
Created 2010-09-09 (3117 days ago)
Due
Updated 2010-09-11 (3115 days ago)
Assigned 2010-09-10 (3116 days ago)
Resolved 2010-09-11 (3115 days ago)
Milestone
Patch Yes

History
2010-09-11 17:07:06 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
 
2010-09-11 17:06:16 Git Commit Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

Ticket #9241: Make it clear that dashes only appears before text signature

http://git.horde.org/diff.php/imp/config/prefs.php.dist?rt=horde-git&r1=4a8b55cf704a3395930e5abae70933efd1c3b47e&r2=3d5433806251d1e14d73fb2f5abf8347cf07389d
2010-09-11 00:03:12 Jan Schneider Comment #3 Reply to this comment
I agree, but we should document this and move the checkbox to the text 
signature field.
2010-09-10 17:43:05 Michael Slusarz Comment #2
State ⇒ Feedback
Reply to this comment
I would say no.  Dashes - "-- \n" - have a special significance in 
text/plain data, where they are used to delineate the signature.  But 
with the additional markup in HTML, this sig prefix is worthless.

Additionally, now that we have the ability to create a separate HTML 
signature, this can be used to adequately format the signature block 
to be visually distinctive from the message text.
2010-09-09 08:30:19 rui (dot) carneiro (at) portugalmail (dot) net Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ sig_dashes pref does not work on html signature
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ Yes
New Attachment: 0001-Add-dashes-on-html-signatures-too.patch Download
Reply to this comment
Shouldn't we appending dashes on html signature too?

Saved Queries